#cabecera-central {
    background: url("https://e00-marca.uecdn.es/deporte/nieve/estaciones-esqui/imgs/fondo-cabecera.gif") no-repeat scroll 0 0 transparent;
    height: 59px;
    width: 990px;
	margin-top:1px;
	margin-bottom:20px;
}
#cabecera-central h2 {
    float: left;
}
#cabecera-central h2 span {
    position: absolute;
    top: -10000px;
}
#cabecera-central ul.menu1 {
   float: right;
    margin: 24px 10px 0;
}
#cabecera-central ul.menu1 li {
	background-color:#000;
    display: inline-block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 35px;
    margin-left: 2px;
    text-align: center;
    text-transform: uppercase;
    width: 90px;
}
#cabecera-central ul.menu1 li a {
   color: #fff;
    display: inline-block;
    height: 18px;
    padding: 4px 5px 0;
}
body.cantabrica #cabecera-central ul.menu1 li.cantabrica, body.aragones #cabecera-central ul.menu1 li.aragones, body.catalan #cabecera-central ul.menu1 li.catalan, body.central #cabecera-central ul.menu1 li.central, body.iberico #cabecera-central ul.menu1 li.iberico, body.penibetico #cabecera-central ul.menu1 li.penibetico {
   background-color:#fff;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
	border-top: 1px solid #000;
	 height: 34px;
}
body.cantabrica #cabecera-central ul.menu1 li.cantabrica a, body.aragones #cabecera-central ul.menu1 li.aragones a, body.catalan #cabecera-central ul.menu1 li.catalan a, body.central #cabecera-central ul.menu1 li.central a, body.iberico #cabecera-central ul.menu1 li.iberico a, body.penibetico #cabecera-central ul.menu1 li.penibetico a {
    color: #000000;
    padding-top: 6px;
}
#contenedor-portadilla2 {
    background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/fondo-portadillas.gif") repeat-y scroll right 0 #FFFFFF;
    clear: both;
    margin: 0 auto;
    overflow: auto;
    padding: 0px;
    width: 990px;
}
#page-wrap { width: 980px; margin-bottom:10px; float:left; }
#map_canvas { width: 100%; height: 440px; width: 540px; float: left; position: relative; z-index: 30 !important; }



h3 {
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-size:10px;
width:195px;
font-weight:bold;
color:#FF0000;}


#locations { list-style: none; width: 210px; float: left;  }
#locations li { padding: 5px 0px 5px 5px; width: 800px; float: left; position: relative; z-index: 20; }
#locations li:hover, #locations li.hover { background: #cccccc url(../images/shadow.png) 128px 0 repeat-y; }
#locations li:hover h3, #locations li.hover h3 { color: white; text-shadow: 0 1px 0px rgba(255,255,255,0.3); }


#content { width: 300px; }

#more-info { width: 200px; float: right; background: #cccccc; padding: 10px; height: 420px; }
#more-info * { position: relative; z-index: 40; }
#more-info > div { background: #e9e2bf; -moz-box-shadow: 0 0 14px rgba(70,49,1,0.5); -webkit-box-shadow: 0 0 14px rgba(70,49,1,0.5); padding: 0px; height: 420px; }
.longdesc { display: none; }

.col_izq {
float:left;
padding:24px 10px;
text-align:left;
width:970px;
background-color:#FFFFFF;
font: 14px Georgia, serif; color: #222;
}

#locations li img{
float:left;
margin-right:5px;}

#locations li p {
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
width:195px;
line-height:12px;
text-transform:uppercase;
}

html body div#contenedor div#contenedor-portadilla2 div#page-wrap div#more-info div p {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
padding:5px;
}

html body div#contenedor div#contenedor-portadilla2 div#page-wrap div#more-info div p img {
padding:0;
}
#contenedor div#contenedor-portadilla2 div#page-wrap div#more-info div p a {
	color:#990000;	
}

#contenedor div#contenedor-portadilla2 div#page-wrap div#more-info div p span#verde  {
	background-color:#090;
	color:#FFF;
	padding:0px 7px;
}
#contenedor div#contenedor-portadilla2 div#page-wrap div#more-info div p span#rojo  {
	background-color: #F00;
	color:#FFF;
	padding:0px 7px;
}
#contenedor div#contenedor-portadilla2 div#page-wrap div#more-info div p span#azul  {
	background-color:#06C;
	color:#FFF;
	padding:0px 7px;
}
#contenedor div#contenedor-portadilla2 div#page-wrap div#more-info div p span#negro  {
	background-color:#000;
	color:#FFF;
	padding:0px 7px;
}